petsc-3.4.2 2013-07-02

# DMPatchCreate

Creates a DMPatch object, which is a collections of DMs called patches.

### Synopsis

    #include "petscdmpatch.h"
    PetscErrorCode DMPatchCreate(MPI_Comm comm, DM *mesh)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the DMPatch object

### Output Parameter

mesh -The DMPatch object

### Keywords

DMPatch, create

Level:beginner
Location:src/dm/impls/patch/patchcreate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages